@charset "utf-8";
/*------------------------------------------------------------
	トピック
------------------------------------------------------------*/
#conts .mainBox {
	margin-bottom: 30px;
}

#conts .endBox {
	margin-bottom: 0;
}

/* タイトル */
#conts .mainBox .head {
	padding-bottom: 10px;
	background: url(/ca/pc/img/detail/bg_head.png) repeat-x left bottom;
	margin-bottom: 9px;
	position: relative;
}

#conts .mainBox .cat01 {
	background: url(/ca/pc/img/detail/bg_head01.png) repeat-x left bottom;
}

#conts .mainBox .cat02 {
	background: url(/ca/pc/img/detail/bg_head02.png) repeat-x left bottom;
}

#conts .mainBox .cat03 {
	background: url(/ca/pc/img/detail/bg_head03.png) repeat-x left bottom;
}

#conts .mainBox .cat04 {
	background: url(/ca/pc/img/detail/bg_head04.png) repeat-x left bottom;
}

#conts .mainBox .cat05 {
	background: url(/ca/pc/img/detail/bg_head05.png) repeat-x left bottom;
}

#conts .mainBox .cat06 {
	background: url(/ca/pc/img/detail/bg_head06.png) repeat-x left bottom;
}

#conts .mainBox .cat08 {
	background: url(/ca/pc/img/detail/bg_head08.png) repeat-x left bottom;
}

#conts .mainBox .cat09 {
	background: url(/ca/pc/img/detail/bg_head09.png) repeat-x left bottom;
}

#conts .mainBox .cat010 {
	background: url(/ca/pc/img/detail/bg_head10.png) repeat-x left bottom;
}

#conts .mainBox .head h1,
#conts .mainBox .head .delTitle {
	float: left;
	color: #960;
	font-size: 16px;
	font-weight: bold;
	word-wrap: break-word;
	padding-bottom: 10px;
}

#conts .mainBox .head h1 span,
#conts .mainBox .head h1 img {
	vertical-align: middle;
}

#conts .mainBox .head h1 span {
	color: #960;
	margin-left: 5px;
}

#conts .mainBox .head .btnOuter {
	float: right;
	padding-bottom: 10px;
	min-width: 192px;
}

/* いいね */
#conts .mainBox .head .good {
	width: 123px;
	float: right;
	margin-left: 7px;
}

#conts .mainBox .head .good a {
	display: block;
	float: left;
}

#conts .resBox .inner .btnOuter .good a.sprite,
#conts .mainBox .head .good a.sprite {
	width: 78px;
	height: 19px;
	background-position: -996px -140px;
}

#conts .mainBox .head .good a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#conts .mainBox .head .good p {
	float: right;
	margin-left: 2px;
	width: 43px;
	line-height: 19px;
	text-align: right;
	background: url(/ca/pc/img/detail/bg_good.png) no-repeat;
}

#conts .mainBox .head .good p span {
	display: block;
	color: #630;
	padding: 0 3px 0 0;
	font-family: Arial, Helvetica, sans-serif;
}

/* いいね押された処理 */
#conts .mainBox .head .good a.pushed {
	cursor: default;
	background: url(/ca/pc/img/detail/btn_good_pushed.png) no-repeat;
}

#conts .mainBox .head .good a.pushed img {
	visibility: hidden;
}

#conts .mainBox .head .good a.pushed:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
}

#conts .mainBox .head .pdelete {
	float: right;
}

#conts .mainBox .head .pdelete .sprite {
	padding: 0;
	width: 55px;
	height: 19px;
	background-position: -998px -362px;
	border: none;
	text-indent: 120%;
	cursor: pointer;
}

#conts .mainBox .head .report {
	float: right;
	margin: 0 0 0 7px;
}

#conts .mainBox .head .report input:hover,
#conts .mainBox .head .good a:hover img,
#conts .mainBox .head .pdelete input:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* トピ主情報 */
#conts .mainBox .info {
	padding-bottom: 10px;
	background: url(/ca/pc/img/detail/line.png) repeat-x left bottom;
	margin-bottom: 10px;
}

#conts .mainBox .info .user {
	float: left;
	color: #FFA600;
	line-height: 17px;
}

#conts .mainBox .info .user a {
	color: #FFA600;
}

#conts .mainBox .info .date {
	float: right;
}

#conts .mainBox .info .date a {
	text-decoration: none;
}

#conts .mainBox .info .date span,
#conts .mainBox .info .date img {
	vertical-align: middle;
}

#conts .mainBox .info .date img {
	margin-right: 5px;
}

#conts .mainBox .info .date span {
	color: #999;
}

/* トピ主本文 */
#conts .mainBox .inner {
	background: #FFF;
}

#conts .mainBox .inner .sentence {
	color: #444;
	font-size: 14px;
	line-height: 2.0;
	margin-bottom: 18px;
	word-wrap: break-word;
}

#conts .mainBox .inner .postBtn {
	text-align: center;
	position: relative;
}

#conts .mainBox .inner .postBtn .res.sprite {
	margin: 0 auto;
	width: 263px;
	height: 55px;
	background-position: -670px -362px;
}

#conts .mainBox .inner .postBtn a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* コメント無し */
#conts .noComment {
	width: 490px;
	height: 100px;
	margin: 0 auto 60px;
	text-align: center;
	background: url(/ca/pc/img/detail/bg_nocomment.png) no-repeat;
}

#conts .noComment p {
	padding-top: 40px;
}

/* コメント本文 */
#conts .resBox {
	margin-bottom: 30px;
}

#conts .lastBox {
	border-bottom: 1px solid #CCC;
	margin-bottom: 20px;
	padding-bottom: 30px;
}

#conts .resBox .inner {
	border-top: 2px solid #F0F0F0;
	padding-top: 7px;
}

#conts .resBox .inner .info {
	padding-bottom: 6px;
	background: url(/ca/pc/img/detail/line.png) repeat-x left bottom;
	margin-bottom: 10px;
}

#conts .resBox .inner .info .userName {
	float: left;
	color: #444;
	line-height: 17px;
	font-weight: bold;
}

#conts .resBox .inner .info .userName .res {
	color: #FFA600;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 5px;
}

#conts .resBox .inner .info .date {
	float: right;
	color: #999;
	font-size: 12px;
}

#conts .resBox .inner .sentence {
	clear: both;
	line-height: 1.7;
	margin-bottom: 10px;
	word-wrap: break-word;
	color: #444;
	font-size: 14px;
}

#conts .resBox .inner .btnOuter {
	float: right;
}

#conts .resBox .inner .btnOuter .del {
	float: right;
}

#conts .resBox .inner .btnOuter .res {
	float: right;
	margin-left: 7px;
}

#conts .resBox .inner .btnOuter .res .sprite {
	width: 55px;
	height: 19px;
	background-position: -938px -362px;
}

#conts .resBox .inner .btnOuter .rep {
	float: right;
	margin-left: 7px;
}

#conts .resBox .inner .btnOuter .good a:hover,
#conts .resBox .inner .btnOuter .res a:hover,
#conts .resBox .inner .btnOuter a:hover img,
#conts .resBox .inner .btnOuter .rep input:hover,
#conts .resBox .inner .btnOuter .del input:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* いいね */
#conts .resBox .inner .btnOuter .good {
	width: 123px;
	float: right;
	margin-left: 7px;
}

#conts .resBox .inner .btnOuter .good a {
	display: block;
	float: left;
}

#conts .resBox .inner .btnOuter .good p {
	float: right;
	margin-left: 2px;
	width: 43px;
	line-height: 19px;
	text-align: right;
	background: url(/ca/pc/img/detail/bg_good.png) no-repeat;
}

#conts .resBox .inner .btnOuter .good p span {
	display: block;
	color: #630;
	padding: 0 3px 0 0;
	font-family: Arial, Helvetica, sans-serif;
}

/* いいね押された処理 */
#conts .resBox .inner .btnOuter .good a.pushed {
	cursor: default;
	background: url(/ca/pc/img/detail/btn_good_pushed.png) no-repeat;
}

#conts .resBox .inner .btnOuter .good a.pushed img {
	visibility: hidden;
}

#conts .resBox .inner .btnOuter .good a.pushed:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
}

#conts .resBox .inner .img {
	clear: both;
	text-align: center;
	padding-top: 10px;
	margin-bottom: 20px;
}

#conts .report {
	text-align: right;
	padding-bottom: 20px;
	margin: 10px 0 20px;
	border-bottom: 1px dotted #CCC;
}

#conts .btnOuter .report {
	padding-bottom: 0;
	border: none;
}

/* ページナビ */
#conts .pagerNav {
	margin-bottom: 72px;
	position: relative;
}

#conts .bottomNav {
	margin-bottom: 40px;
}

#conts .pagerNav ul {
	background: #F6F6F6;
	padding: 5px 0;
}

#conts .pagerNav p {
	position: absolute;
}

#conts .pagerNav p.case {
	text-align: center;
	padding: 12px 0 0;
	color: #960;
}

#conts .pagerNav p.latest,
#conts .pagerNav p.all {
	text-align: right;
	width: 150px;
}

#conts .pagerNav p.latest {
	right: 0;
	top: 30px;
}

#conts .pagerNav p.all {
	right: 0;
	top: 50px;
}

/* レス投稿 */
#conts #ress {
	display: block;
	height: 15px;
}

#conts .commentBox {
	font-size: 14px;
	background: url(/ca/pc/img/detail/bg_outer.png) repeat-y;
	position: relative;
	zoom: 1;
}

#conts .commentBox .commentInner {
	padding: 17px 16px 5px;
}

#conts .commentBox .point {
	width: 164px;
	height: 38px;
	position: absolute;
	top: -15px;
	left: 15px;
}

#conts .commentBox .point.sprite {
	background-position: -669px -423px;
}

#conts .commentBox .login {
	margin-bottom: 10px;
}

#conts .commentBox .login p {
	float: left;
	padding-left: 5px;
}

#conts .commentBox .login .loginBtns {
	width: 340px;
	float: right;
}

#conts .commentBox .login .loginBtns a {
	display: block;
}

#conts .commentBox .login .loginBtns a:hover {
	background-color: #FFF;
}

#conts .commentBox .login .loginBtns a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#conts .commentBox .login .loginBtns a.loginBtn {
	width: 165px;
	float: left;
}

#conts .commentBox .login .loginBtns a.registBtn {
	width: 166px;
	float: right;
}

#conts .commentBox table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 10px;
}

#conts .commentBox table th,
#conts .commentBox table td {
	padding: 10px 10px;
	text-align: left;
	border: 2px solid #FFEBCC;
}

#conts .commentBox table .pText td {
	padding: 5px 10px;
}

#conts .commentBox table th {
	width: 170px;
	color: #960;
	background-color: #FFF7EB;
	background-image: url(/ca/pc/img/detail/bg_table.png);
	background-repeat: repeat-y;
	background-position: 0 0;
	font-weight: bold;
	vertical-align: top;
}

#conts .commentBox table .pName th {
	vertical-align: middle;
}

#conts .commentBox table th img {
	margin-top: 5px;
}

#conts .commentBox table th .head {
	color: #960;
	margin-bottom: 5px;
}

#conts .commentBox table th .att {
	color: #777;
	font-size: 12px;
	font-weight: normal;
}

#conts .commentBox table input,
#conts .commentBox table textarea,
#conts .commentBox table select {
	border: 1px solid #CCC;
}

#conts .commentBox table .title th {
	font-size: 14px;
	background: #FFE0AC;
	padding: 10px 10px;
}

#conts .commentBox table td {
	line-height: 1.8;
	background-color: #FFF;
}

#conts .commentBox table td p {
	margin-bottom: 7px;
}

#conts .commentBox table .pTitle input {
	width: 100%;
}

#conts .commentBox table .pText .inner {
	position: relative;
}

#conts .commentBox table .pText .icon {
	width: 32px;
	height: 16px;
	position: absolute;
	top: 0px;
	right: 0px;
}

	* html #conts .commentBox table .pText .icon {
		right: 10px;
	}

#conts .commentBox table .pText .icon img {
	margin: 0;
}

#conts .commentBox table .pCat select {
	width: 200px;
}

#conts .commentBox table #TopicsCommentThumbnail {
	background: #FFF;
}

#conts .disabled table #TopicsCommentThumbnail,
#conts .disabled table #TopicsCommentComment {
	background: #EEE;
}

#conts .post {
	text-align: right;
}

#conts .post .imgBtn:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#conts .disabled .post .imgBtn:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
}

#conts .post input,
#conts .post label {
	vertical-align: middle;
}

#conts .post .imgBtn.sprite {
	padding: 0;
	width: 103px;
	height: 29px;
	background-position: -975px -386px;
	display: inline-block!important;
	border: none;
	text-indent: 120%;
	cursor: pointer;
}

#conts .post label {
	margin: 0 20px 0 3px;
}

/* ページャー */
#conts .pager {
	text-align: center;
	position: static;
	z-index: 99;
}

#conts .pager li {
	display: inline-block;
	*display: inline;
	margin-right: 5px;
	vertical-align: middle;
	zoom: 1;
}

	* html #conts .pager li {
		margin-right: 0;
	}

#conts .pager li.prev {
	margin-right: 8px;
}

#conts .pager li.prev a {
	display: inline-block;
	*display: inline;
	padding-left: 5px;
	margin-right: 10px;
	background: url(/ca/pc/img/common/arrow_prev.png) no-repeat left center;
	zoom: 1;
}

#conts .pager li.next a {
	display: inline-block;
	*display: inline;
	padding-right: 5px;
	background: url(/ca/pc/img/common/arrow_next.png) no-repeat right center;
	zoom: 1;
}

#conts .pager li.prev a,
#conts .pager li.next a {
	color: #333;
	text-decoration: underline;
}

#conts .pager li.prev a:hover,
#conts .pager li.next a:hover {
	text-decoration: none;
}

#conts .pager li.prevDisabled {
	margin-right: 8px;
}

#conts .pager li.prevDisabled span {
	margin-right: 10px;
}

#conts .pager li.next,
#conts .pager li.nextDisabled {
	margin-right: 0;
}

	* html #conts .pager li.nextDisabled {
	}

#conts .pager li.num span a {
	margin-right: 5px;
	float: left;
	display: block;
	padding: 0 7px;
	line-height: 21px;
	text-align: center;
	background: #EEE;
	text-decoration: none;
	zoom: 1;
}

#conts .pager li.num .current {
	margin-right: 5px;
	text-align: center;
	float: left;
	display: block;
	*display: inline;
	padding: 0 7px;
	line-height: 21px;
	color: #FFF;
	background: #F90;
	zoom: 1;
}

#conts .topNav .case,
#conts .bottomNav .case {
	width: 100%;
	padding-top: 3px;
	text-align: center;
}

#conts .bottomNav .case {
	position: static;
}

#conts .att02 {
	font-size: 12px;
	margin: 0!important;
	font-weight: normal;
	float: right;
	padding-top: 5px;
}

#conts .postTable #TopicsCommentComment {
	width: 410px;
	height: 225px;
}

/* 全件表示ページャー */
#conts .allPager {
	border-top: 2px solid #F6F6F6;
	padding-top: 3px;
	text-align: right;
	margin-bottom: 30px;
}

#conts .allPager .first {
	margin-top: 3px;
}

/* 投稿完了 */
#conts h2.post {
	margin-bottom: 30px;
}

#conts h2.post.sprite {
	width: 664px;
	height: 18px;
	background-position: 0 -883px;
}

#conts .postCom {
	width: 491px;
	height: 104px;
	margin: 0 auto 30px;
	background: url(/ca/pc/img/detail/bg_postcomp.png) no-repeat;
}

#conts .postCom p {
	color: #777;
	font-size: 14px;
	width: 375px;
	padding: 44px 0 0;
	text-align: center;
}

#conts .backTopic {
	text-align: center;
	margin: 0;
}

/* 削除確認 */
#Topics-cdelete #conts h2.sprite {
	width: 664px;
	height: 18px;
	background-position: 0 -906px!important;
}

#Topics-pdelete #conts h2.sprite {
	width: 664px;
	height: 18px;
	background-position: 0 -860px;
}

#conts h2.del {
	margin-bottom: 20px;
}

#conts .delMsg {
	text-align: center;
	font-weight: bold;
	margin-bottom: 5px;
}

#conts .delBtn {
	text-align: center;
	margin-bottom: 25px;
}

#conts .delBtn input:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#conts .back {
	margin: 0;
	text-align: center;
}

#conts .backIndex {
	margin: 0;
	text-align: center;
}

#deleteSubmit.sprite {
	margin: 0 auto;
	padding: 0;
	width: 120px;
	height: 40px;
	background-position: -939px -418px;
	border: none;
	text-indent: 120%;
	cursor: pointer;
	display: block!important;
}

/* 削除 */
#conts .delLead {
	font-size: 14px;
	text-align: center;
	margin-bottom: 50px;
}

/* トピック終了 */
#conts .topicEnd {
	height: 151px;
	padding: 0 35px;
	background: url(/ca/pc/img/detail/bg_topicend.jpg) no-repeat;
}

#conts .topicEnd p {
	padding-top: 30px;
	margin-bottom: 10px;
	color: #630;
	font-size: 14px;
	line-height: 1.8;
}

#conts .topicEnd p span {
	color: #630;
	font-weight: bold;
}

#conts .topicEnd a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/*------------------------------------------------------------
	通報ページ
------------------------------------------------------------*/
.alert {
	margin-bottom: 20px;
	background: url(/ca/pc/img/topic/alert_bg02.png) no-repeat left bottom;
}

.alert .inner {
	padding: 20px;
	background: url(/ca/pc/img/topic/alert_bg01.png) no-repeat;
}

.alert .inner .alertIcon.sprite {
	margin-right: 5px;
	width: 36px;
	height: 37px;
	background-position: -1083px -386px!important;
	display: inline-block;
	float: left;
}

.alert .inner dl {
	font-size: 14px;
}

.alert .inner dt {
	color: #F00;
	font-weight: bold;
}

.alert .inner dd {
	color: #F00;
}

.alert .inner dd img {
	padding: 0 5px;
	vertical-align:bottom;
}

.inlineContent {
	display: none;
}

#cboxContent .inlineContent {
	display: block;
}

#conts .repBtn.sprite {
	margin: -2px 3px 0;
	width: 55px;
	height: 19px;
	background-position: -1058px -362px;
	display: inline-block!important;
	vertical-align: middle;
}

#conts input.repBtn.sprite {
	padding: 0;
	margin: 0;
	border: none;
	text-indent: 120%;
	cursor: pointer;
	display: block!important;
}